matchbox-panel(1)

NAME
matchbox-panel - a desktop panel for resource-limited systems

SYNOPSIS
matchbox-panel [options]

DESCRIPTION
matchbox-panel is a desktop panel, which can hold small `applets' such as a clock, system monitor and wireless monitor. Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

OPTIONS

-display display
    X display to connect to

-geometry geometry
    Use --size/--orientation instead

--id int
    Panel number

--size int, -s int
    Width/height of panel in pixels

--orientation north|east|south|west

--default-apps app list, -da app list
    Comma-separated list of apps to add to a panel when no session starts

--margin-start +int
    Initial app offset in pixels (panel start)

--margin-end +int
    Initial app offset in pixels (panel end)

--titlebar
    Request panel in titlebar

--no-session, -ns
    Disable automatic session saving

--no-menu, -nm
    Disable popup menu

--no-flip, -nf
    Disable automatic panel rotation when display is rotated

--overide-bubbles, -o
    Set override-redirect attribute on popup information windows

--help
    help

AUTHOR
matchbox-panel was written by Matthew Allum <mallum@o-hand.com>.